aside#filter.filter.drawer
    .filter__scrollable.drawer__scrollable
        .filter__content.drawer__content
            .filter__search
                .input-group.mb-2
                    .input-group-prepend
                        .input-group-text
                            <svg class="filter__search-icon"><use xlink:href='#search'/></svg>
                    input#search-control.form-control(type="search" placeholder="Поиск")
            nav.filter__nav
                dl.filter-menu
                    dt.filter-menu__title Отрасли
                    dd.filter-menu__nav
                        ul.filter-menu__list.list-unstyled
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Финансы
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Мода и&nbsp;красота
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Телекоммуникации
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Авто
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Музыка
                            li.filter-menu__list-item.active
                                a.filter-menu__list-link(href="#") Недвижимость
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Интернет сервисы
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Торговля
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Еда

                    dt.filter-menu__title Размер инвестиций
                    dd.filter-menu__nav
                        ul.filter-menu__list.list-unstyled
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") <&nbsp;$3&nbsp;млн
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") $3&nbsp;млн&nbsp;–$10&nbsp;млн
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") $10&nbsp;млн&nbsp;–$30&nbsp;млн
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") $30&nbsp;млн&nbsp;–$100&nbsp;млн
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") >&nbsp;$100&nbsp;млн

                    dt.filter-menu__title Страна
                    dd.filter-menu__nav
                        ul.filter-menu__list.list-unstyled
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Россия
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") США
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Китай
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Индия
                            li.filter-menu__list-item
                                a.filter-menu__list-link(href="#") Финляндия
                            li.filter-menu__list-item.active.dropdown.country-dropdown
                                a.country-dropdown__link.filter-menu__list-link.fake-link(href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" data-offset="0, 10")
                                    | Саудовская Аравия
                                .country-dropdown__menu.dropdown-menu.baron.baron__root.baron__clipper
                                    .country-dropdown__menu-inner.baron__scroller                                        
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                    .baron__track
                                        .baron__free
                                            .baron__bar
                            li.filter-menu__list-item.dropdown.country-dropdown
                                a.country-dropdown__link.filter-menu__list-link.fake-link(href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" data-offset="0, 10")
                                    | Остальные страны
                                .country-dropdown__menu.dropdown-menu.baron.baron__root.baron__clipper
                                    .country-dropdown__menu-inner.baron__scroller                                        
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Саудовская Аравия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Саудовская Аравия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Саудовская Аравия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Саудовская Аравия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Саудовская Аравия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Саудовская Аравия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Франция
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Бельгия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Саудовская Аравия
                                        a.dropdown-item.country-dropdown__menu-item(href="#") ОАЭ
                                        a.dropdown-item.country-dropdown__menu-item(href="#") Норвегия
                                    .baron__track
                                        .baron__free
                                            .baron__bar
                            
                            
